| Home | Libraries | People | FAQ | More

## Macro BOOST_UNITS_DEFAULT_CONVERSION_TEMPLATE

BOOST_UNITS_DEFAULT_CONVERSION_TEMPLATE

## Synopsis

    BOOST_UNITS_DEFAULT_CONVERSION_TEMPLATE(Params, Source, Dest)

## Description

Specifies the default conversion to be applied when no direct conversion is available. Params is a PP Sequence of template arguments. Source is a base unit. Dest is any unit with the same dimensions. The source must not be a scaled base unit.